Switch 4507R Modules Detail

Answered Question
May 16th, 2007

Greetings

Attached please find the output of show module of the switch i have received from other department.

My concern in this output is regarding the Supervisor Engine modules Hardware and Software Versions.

I want to upgrade the software versions on this switch with the Version 12.2.37 SG (ED), Will this be ok?

Also how can i make the Hardware versions to be same? or make them compatible?

The earlier response will be highly appreciable.

With Best Regards

Mansoor

Attachment: 
I have this problem too.
0 votes
Correct Answer by ankbhasi about 9 years 6 months ago

Hi Mansoor,

It's not possible to change the hardware versions though till the time you replace the hardware itself but it really does not make any difference and even if you have different hardware versions you can still have redundancy.

You can definetely have same IOS versions on both the supervisors and upgrade your sups with 12.2(37)SG.

Currently you are running different IOS versions on both the sups.So you can upgrade both the sups with same IOS versions

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/12_2_37s/config/rpr.htm#wp1117439

HTH

Ankur

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 2 (1 ratings)
Loading.
Correct Answer
ankbhasi Wed, 05/16/2007 - 06:48

Hi Mansoor,

It's not possible to change the hardware versions though till the time you replace the hardware itself but it really does not make any difference and even if you have different hardware versions you can still have redundancy.

You can definetely have same IOS versions on both the supervisors and upgrade your sups with 12.2(37)SG.

Currently you are running different IOS versions on both the sups.So you can upgrade both the sups with same IOS versions

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/12_2_37s/config/rpr.htm#wp1117439

HTH

Ankur

Actions

This Discussion